cutlass::reference::host::BlockForEach< Element, Func > Struct Template Reference

`#include <tensor_foreach.h>`

## Public Member Functions

| BlockForEach (Element *ptr, size_t capacity, typename Func::Params params=typename Func::Params())
| Constructor performs the operation. More...

## Constructor & Destructor Documentation

template<typename Element , typename Func >

cutlass::reference::host::BlockForEach< Element, Func >::BlockForEach | ( | Element * | ptr,
|  | size_t | capacity,
|  | typename Func::Params | params = `typename Func::Params()`
| ) |  |

inline

The documentation for this struct was generated from the following file:

- host/tensor_foreach.h